### Function

# Meta prefs_get_button_layout

since: 13

#### Declaration [src]

    void
    meta_prefs_get_button_layout (
      MetaButtonLayout* button_layout
    )

#### Description

No description available.

Available since: 13

#### Parameters

`button_layout`

  Type: `MetaButtonLayout`

  No description available.

  The argument will be set by the function.
  The data is owned by the function.